@font-face {
    font-family: "gothic", Sans-serif;
    src: url("font/GOTHIC.TTF");
    src: url("font/GOTHICB.TTF");
  }
  
  * {
    font-family: "Century Gothic", Sans-serif;
  }
  
  body {
    background: #ffffff;
  }
  
  .logo {
    margin: 40px 60px 78px 60px;
    width: 239px;
  }
  
  .home-logo-mobile {
    display: none;
  }
  
  .navbar-light .navbar-nav .nav-link {
    color: #2c2318;
    padding: 120px 60px 0px 0px;
    text-transform: uppercase;
  }
  
  .navbar-light .navbar-nav .nav-link:focus,
  .navbar-light .navbar-nav .nav-link:hover {
    color: #c49a6c;
  }
  
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
  
  .dropdown-menu {
    margin-top: 10px;
    border: 1px solid #c49a6c;
    text-transform: uppercase;
  }
  
  .dropdown-item:hover {
    color: #c49a6c;
    background: #f9f6f3;
  }
  
  .dropdown-toggle::after {
    content: none;
  }
  
  .badge {
    margin-left: 40px;
    margin-top: 5px;
  }
  
  .navbar-toggler {
    padding: 1px 5px;
    font-size: 18px;
    line-height: 0.3;
    background: #fff;
  }
  
  .desc p,
  .desc img {
    padding: 10px 0;
  }
  
  .desc-untitled p {
    font-size: 14px;
  }
  
  .desc-untitled h2 {
    font-size: 24px;
  }
  
  footer p {
    font-size: 14px;
  }
  
  .nav-mobile {
    display: none;
  }
  
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .logo {
      width: 150px;
      margin: 20px 60px 20px 10px;
    }
  
    .home-logo-mobile {
      display: block;
    }
  
    .home-logo2 {
      display: none;
    }
  
    .navbar-nav {
      color: black;
    }
  
    .dropdown-menu {
      border: 1px solid #ffffff;
      text-transform: uppercase;
    }
  
    .navbar-light .navbar-nav .nav-link {
      color: black;
      padding: 10px 10px;
    }
  
    .dropdown-menu li a {
      padding: 10px 30px;
    }
  
    .navbar-light .navbar-nav .nav-link:focus,
    .navbar-light .navbar-nav .nav-link:hover {
      color: #c49a6c;
    }
  
    .dropdown-item:hover {
      background: #ffffff;
    }
  
    .carousel-item {
      height: 100vh;
    }
  
    .w-100 {
      height: 100vh;
    }
  
    .badge {
      margin-left: 40px;
      margin-top: -13px;
    }
  
    .container-des {
      width: 22em;
      color: #4e3d2b;
    }
  
    .nav-mobile {
      display: block;
    }
  }
  
  @media only screen and (max-width: 767px) {
    .logo {
      width: 150px;
      margin: 20px 60px 20px 10px;
    }
  
    .home-logo-mobile {
      display: block;
    }
  
    .home-logo2 {
      display: none;
    }
  
    .navbar-nav {
      color: black;
    }
  
    .dropdown-menu {
      border: 1px solid #ffffff;
      text-transform: uppercase;
    }
  
    .navbar-light .navbar-nav .nav-link {
      color: black;
      padding: 10px 10px;
    }
  
    .dropdown-menu li a {
      padding: 10px 30px;
    }
  
    .navbar-light .navbar-nav .nav-link:focus,
    .navbar-light .navbar-nav .nav-link:hover {
      color: #c49a6c;
    }
  
    .dropdown-item:hover {
      background: #ffffff;
    }
  
    .carousel-item {
      height: 100vh;
    }
  
    .w-100 {
      height: 100vh;
    }
  
    .badge {
      margin-left: 40px;
      margin-top: -13px;
    }
  
    .container-des {
      width: 22em;
      color: #4e3d2b;
    }
  
    .nav-mobile {
      display: block;
    }
  }
  
  .gambar01 {
    width: 468px;
    height: 625px;
  }
  
  .body {
    display: flex;
    flex-direction: column;
    margin-bottom: 80px;
  }
  
  .teks1 {
    text-decoration: none;
    color: #2c2318;
    margin-top: 24px;
    font-weight: bold;
    font-size: 16pt;
  }
  
  .main-container {
    display: flex;
    justify-content: center;
  }
  
  /* cart */
  .order1 {
    width: 182px;
    height: 244px;
  }
  
  .title1 {
    font-size: 24pt;
    margin-bottom: 27px;
    margin-right: 700px;
  }
  
  .title2 {
    font-size: 24pt;
    margin-bottom: 38px;
  }
  
  .container {
    display: flex;
  }
  
  .cart.container {
    display: flex;
    flex-direction: column;
  }
  
  .cart {
    display: flex;
    margin-bottom: 40px;
  }
  
  .judul-awal {
    display: flex;
    flex-direction: column;
  }
  
  .judul-awal p {
    margin-left: 25px;
    font-size: small;
  }
  
  .judul p {
    margin-left: 25px;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 200px;
  }
  
  .pre-title {
    display: flex;
  }
  
  .pre-title p {
    font-size: large;
  }
  
  span {
    cursor: pointer;
  }
  
  .payment {
    font-size: 18pt;
  }
  
  .subtotal {
    display: flex;
    justify-content: space-between;
    margin-bottom: 34px;
  }
  
  .checkout.container {
    display: flex;
    flex-direction: column;
  }
  
  .shipping {
    display: flex;
    justify-content: space-between;
    margin-bottom: 21px;
  }
  
  .alamat {
    margin-bottom: 34px;
    text-decoration: underline;
  }
  
  .tax {
    display: flex;
    justify-content: space-between;
    margin-bottom: 48px;
  }
  
  .total {
    display: flex;
    font-size: 22pt;
    justify-content: space-between;
    margin-bottom: 40px;
  }
  
  .btnP {
    background-color: black;
    color: white;
    width: 500px;
    height: 45px;
    font-size: 16pt;
    text-align: center;
    margin-bottom: 58px;
  }
  
  .error {
    display: flex;
    flex-direction: column;
  }
  
  .error-logo {
    width: 30px;
    height: 30px;
    margin-right: 2px;
  }
  
  .title-error {
    display: flex;
    margin-bottom: 24px;
  }
  
  .title-error p {
    font-weight: bold;
    font-size: 16pt;
  }
  
  .error-text {
    display: flex;
    flex-direction: column;
    max-width: 70%;
    line-height: 25px;
  }
  
  /* garis bulet */
  .garis-bulet {
    display: flex;
    margin-left: 323px;
    margin-right: 323px;
    flex-direction: column;
  }
  
  
  .garis-pinggir {
    width: 126px;
    height: 2px;
    border: solid;
    color: #eeeeee;
  }
  
  .bulet1 {
    border-radius: 50%;
    width: 38px;
    height: 38px;
    background-color: #c49a6c;
    color: #ffffff;
    text-align: center;
    line-height: 38px;
  }
  
  .garis-isi {
    width: 207px;
    height: 2px;
    border: solid;
    color: #eeeeee;
  }
  
  .bulet2 {
    border-radius: 50%;
    width: 38px;
    height: 38px;
    background-color: #2c2318;
    color: #ffffff;
    text-align: center;
    line-height: 38px;
  }
  
  .atas {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
  }
  
  .bawah {
    display: flex;
    font-size: 15pt;
    margin-bottom: 62px;
    align-items: center;
  }
  
  .footer {
    margin-top: 96px;
    margin-bottom: 28px;
    margin-left: 830px;
  }
  
  input[type="radio"] {
    margin-right: 16px;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid #eeeeee;
    border-radius: 50%;
    outline: none;
    cursor: pointer;
  }
  
  input[type="radio"]:checked {
    background-color: #2c2318;
    border: 6px solid #eeeeee;
  }
  
  .radio {
    font-size: 18pt;
    margin-bottom: 24px;
  }
  
  .radio+.radio {
    margin-left: 460px;
  }
  
  .inputan {
    display: flex;
  }
  
  .inputan-dalam {
    display: flex;
    flex-direction: column;
  }
  
  .inputan p {
    margin-bottom: 14px;
    color: #b0b0b0;
  }
  
  input[type="text"] {
    width: 226px;
    height: 47px;
    color: #b0b0b0;
    border: 2px solid #b0b0b0;
    outline: none;
    margin-right: 43px;
    margin-bottom: 18px;
  }
  
  .kotak-besar {
    display: flex;
    flex-direction: column;
  }
  
  .kotak {
    width: 495px;
    height: 74px;
    border: 2px solid #b0b0b0;
    justify-content: center;
  }
  
  .radio-kotak {
    margin-top: 16px;
    margin-left: 25px;
  }